Subject: Thank you about a BSSE procedure

From: [email-masked] (Mori Seiji)
Date: Wed, 27 Sep 1995 20:54:37 +0900

Dear Magan;

Thank you for reply of my question. I am glad to satisfy my request.
I now applied and am calculating my systems.

I showed your reply.

[email-masked] wrote:

>Dear Dr Seiji,
>
>I have forwarded an example of a BSSE calc,
>note the for dimers each monomer unit must be treated seperately
>where one is the ghost molecule relative to the other.
>At the end of your Z-matrix the numbers 0 etc correspond to which
>atom is the ghost atom of the ghost monomer...and the charge
>assigned to that particular atom.
>Hence you need run two calculations for dimers....

>#n mp2/6-31g**  massage test
>
>h2s-hcl with hcl donor
>
>0 1
>h
>cl 1 hcl
>x 1 1.0 2 ang
>s 1 sh1 3 90.0 2 var
>h 4 sh2 1 hsh 3 d
>h 4 sh2 1 hsh 3 -d
>
>hcl 1.27734521
>sh1 2.53022852
>sh2 1.33036159
>ang 91.61644387
>hsh 104.21087595
>d 131.46090894
>
>var 180.0
>
>3 0 0.0
>4 0 0.0
>5 0 0.0
>
 ============================(^-^)===========================
  Seiji Mori
 Nakamura Lab.
 Department of Chemistry
 The University of Tokyo
 Tel: 03-3812-2111 ext.4647
FAX: 03-5800-6889
 Address: 7-3-1, Hongou, Bunkyo-ku, Tokyo 113, JAPAN
 email: [email-masked]